<%= form_for(enquiry) do |f| %>
  <% if enquiry.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(enquiry.errors.count, "error") %> prohibited this enquiry from being saved:</h2>

      <ul>
      <% enquiry.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :first_name %>
    <%= f.text_field :first_name %>
  </div>

  <div class="field">
    <%= f.label :last_name %>
    <%= f.text_field :last_name %>
  </div>

  <div class="field">
    <%= f.label :zipcode %>
    <%= f.text_field :zipcode %>
  </div>

  <div class="field">
    <%= f.label :course %>
    <%= f.text_field :course %>
  </div>

  <div class="field">
    <%= f.label :email %>
    <%= f.text_field :email %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
